@charset "utf-8";
/* CSS Document */
/* Mobile Layout: 480px and below. */
html,
body {
	font-family: 'Raleway', sans-serif;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; background-position: center;
  background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(../images/jpg/fondo-index.jpg);
}
a {
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.celu {
	width:100%;
	height: 900px;
	object-fit: cover;
	}
.header {
	display: table;
	position: relative;
	/*position:absolute; top:0;left:0;*/
	width: 100%;
	height: 100vh;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/jpg/fondo-index.jpg);
	z-index:150;*/
}
.text-vertical-center {
	display: table-cell;
 *text-align: center;
	vertical-align: center;
}
/*.text-vertical-center img {
	max-width: 90%;
	padding-bottom: 0.5%;
}*/
.index-titulo {
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.5;
	color: #FFF;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	padding-bottom: 3%;
}
.logo {
	display: block;
	width: 40%;
	margin: 0 auto 1% auto;
}
.icono {
	display: block;
	width: 30%;
	margin: 0 auto;
}
#col4a,
#col4b,
#col4c {
	text-align: center;
}
/* menu secundario */

.index-menu {
	text-align: center;
}
.index-menu ul {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
}
.index-menu li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.index-menu a:link,
.index-menu a:visited {
	color: #FFF;
 *background-color: rgba(143,21,26,0.8)
}
.index-menu a:hover {
	color: #8F151A;
	background-color: rgba(255,255,255,0.6);
}
.index-menu a:link,
.index-menu a:visited,
.index-menu a:hover {
	display: inline-block;
	width: 52%;
	font-size: 1.2rem;
	text-decoration: none;
	padding: 0.3em;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin: 0.5em 0 1em 0;
}
.direccion {
	display: block;
	width: 100%;
	clear: both;
	float: left;
	text-align: center;
	font-size: 1rem;
	line-height:1.4;
	color: rgba(255,255,255,0.8);
	margin: 3rem 0 1em 0;
}
.direccion a:link,
.direccion a:visited {
	color: #FFF;
	text-decoration: none;
}
/* whatsapp */
#whatsapp {
	position: fixed;
	bottom: 30%;
	z-index: 150;
	padding: 0;
	margin: 0;
	right: 0;
}
#whatsapp a:link,
#whatsapp a:visited {
	color: #FFF;
	background-color: #3ACB3E;
}
#whatsapp a:hover {
	color: #FFF;
	background-color: #90151A;
}
#whatsapp a:link,
#whatsapp a:visited,
#whatsapp a:hover {
	font-size: 1.8rem;
	text-decoration: none;
	margin: 0;
	display: block;
	text-align: center;
	-webkit-box-shadow: rgba(0,0,0,.4) -0.15em -0.15em 0.75em;
	-moz-box-shadow: rgba(0,0,0,.4) -0.15em -0.15em 0.75em;
	box-shadow: rgba(0,0,0,.4) -0.15em -0.15em 0.75em;
	padding: 14px 14px 10px 14px;
	-webkit-border-top-left-radius: 14px;
	-webkit-border-bottom-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
}
/* Tablet Layout: 481px to 567px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
}
/* Landscape Layout: 568px to 768px. Inherits styles from: Previous Layout. */
@media only screen and (min-width: 568px) {

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.logo {
	width: 20%;
	margin: 0 auto 2% auto;
}
.index-menu li {
	display: inline;
}
.index-menu a:link,
.index-menu a:visited,
.index-menu a:hover {
	display: inline-block;
	font-size: 1.5em;
}
.icono {
	width: 40%;
}
}

/* Desktop Layout: 1024px to a max of 1232px  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1024px) {
}
